@charset "UTF-8";
/* CSS Document */


*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'times new roman';
  font-size: 16px;
  font-weight: 600;
  background-image:url("BIGblueeye.png");
  background-size:cover;
  background-attachment: fixed;
}


.sidenav {
	position: relative;
	z-index: 0;
	padding-left: 22px;
	padding-top: 11px;

}

.sidenav a:hover {
	opacity: 80%;	
}
.showcase video{
	
	padding-top:11px;
    position: absolute;
    top: 4;
    left: 444;
    width: 100%;
    height: 100%;
    opacity: 100%;
	display: flex;
    flex-wrap: wrap;
    padding: 16px;
	z-index:444px;
	overflow: hidden;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 16px;
  align-content: center
}

.container {
	margin:0 auto;
	padding: 1rem;
	max-width: 100%;
	
}

.text-center {
	text-align: center;
}

.logo{
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 88%;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

nav{
	border-top: 2px solid #0000FF;
	border-bottom: 2px solid #0000FF;
}

nav ul {
	display: flex;
	align-items: center; 
	justify-content: center; 
	padding:0;
	list-style-type: none; 
}

nav ul li {
	margin: 0 2rem;
}

nav a {
	color: blue;
	text-decoration: none;

}

.row {
	display: flex;
}

.col{
	padding: 1rem;
	flex: 1;
}


h3{
	margin: 10px 0;
	margin-left: 288px;
	color: blue;
	display: center;
	font-size: 4rem;
}

img {
	max-width: 44%;
	float: left;
	padding: 22px;
}

.img-final {
	max-width: 44%;
	float: right;
	padding: 22px;
	
}



main p {
	line-height: 4rem;
	letter-spacing: 4px;
	color: blue;
	padding: 44px;
	font-weight: bold;
}

.column {
  flex: 25%;
  max-width: 25%;
  padding: 4px;
}

.column img {
  margin-top: 4px;
  vertical-align: middle;
  width: 100%;
}
footer{
	align-content: space-between;
	padding: 0px; 
	bottom: 0px;
	background-color: white;
	position: relative;
	
  	width: 100%;
	z-index:22;
}

footer ul li {
	position: relative;
	float: right;
	display: inline-block;
	width:51%;
	bottom: 0px;	
}


footer ul li a:hover{
	opacity: 66%;
	transform: scale(300%);
	
}

@media (max-width: 666px) {
    .showcase,
    .showcase header {
        padding: 22px;
    }
    
}
/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
